<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <link rel="shortcut icon" href="favicon.png" type="image/png" />
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. I (1-11)</b></a>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi_2/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. II (12-20)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1583. Febrero 17 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 29, exp. 5,  7ff.</b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Ejecución por Álvaro de Paredes contra Elvira Ruiz de Monjaraz sobre pesos de lo que debe la señora Elvira Ruiz Monjares de las cosas que ha llevado de la tienda.</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>Listado de las mercaderías que Elvira Ruiz de Monjaraz declaró en 1584 que debe a Gaspar Román, por valor de 22 pesos 7 tomines de oro común un sombrero para su hijo Andrés de Segura con precio de 3 pesos 4 tomines, 12 pesos 4 tomines de cuatro varas y media de toca de lino, 3 tomines por una madeja de hilo, un cuartillo de vino en 4 pesos, a razón de 14 pesos arroba, y seis tomines de una mano de papel, que se han de pagar los cinco pesos en cinco almudes de cacao menudo y los demás pesos restantes que son diez y siete pesos y siete tomines os he de dar y pagar en cacao bueno de dar e recibir a razón de a un peso la carga, los que pagará de la cosecha que se espera dicho año. <br />
                       No firmó por no saberlo y lo hizo a su nombre Francisco Cárdenas. <br />
                       Fueron testigos Alonso Ruiz y Antonio de Cárdenas. <br />
                       Ante el escribano público Francisco López. <br />
                       A la lista anterior de lo que adeuda se añadió posteriormente que debe: <br />
                       2 pesos de cuatro libras de arroz a cuatro tomines libra. <br />
                       1 peso 7 tomines de dos libras y media de azúcar a seis reales libra. <br />
                       1 peso de medio almud de garbanzos. <br />
                       1 peso 1 tomín de diez libras de unas yerbitas. <br />
                       2 tomines por dos libras de una onza de anís, otros 2 tomines por dos libras. <br />
                       Y una onza de cominos, también debe seis pesos Diego de Contreras por unas botas de cordobán, más llevó una cuarta de tafetán colorado en seis tomines [ ] dos herraduras clavadas seis tomines, más otras dos herraduras con su hechura en 6 tomines. <br />
                       Unos borceguíes con sus panojos, seis pesos, para Contreras. <br />
                       Más una botija de aceite que llevó Elvira Ruiz, 5 pesos, a depajallo en menudo, en dos libras almud. <br />
                       Más dos libras de cera a depajallo menudo a diez libras el almud, 3 pesos. <br />
                       Más el dicho Diego de Contreras unas [pantuflas] un peso y medio, todo lo cual suma, dice, 28 pesos 1 tomín los cuales le daré cada e cuando que me los pida e demande en cacao bueno de dar e recibir a veinte pesos la carga y esto es sin lo que debo de la cédula de atrás que es de veinte e dos pesos. <br />
                       Fue testigo Cristóbal Fernández de Tene. <br />
                       En otros documentos muy deteriorados, fechados el 10 de junio y 2 de julio de 1585, ante Antonio Carrillo de Guzmán, alcalde ordinario de la Villa de Colima, aparecen como testigos Juan Ortiz de Guzmán y Juan Ortiz, en los que al parecer Elvira Ruiz de Monjaraz menciona la entrega de una carga de cacao y que sacada que os debo lo demás restante. <br />
                       El 13 de febrero de 1587 Gaspar Román presentó ante el justicia mayor de la Villa de Colima, Cristóbal de Silva, una cédula de obligación de pago de Elvira Ruiz de Monjaraz, viuda, firmada por el mismo Gaspar y por Antonio de Cárdenas, en la que dicha Elvira reconoce que es verdad que debo e me obligo de dar e pagare a vos Gaspar Román, vecino desta villa, cincuenta e ocho pesos e cuatro tomines. <br />
                       El deterioro del documento impide saber el plazo al que se obliga y por qué razón pagó cuarenta e cinco pesos e cuatro tomines, los recibo en verdad e pagaré. <br />
                       Pide que Antonio de Cárdenas Fullana la reconozca. Acto seguido, el teniente lo mandó y dicho Antonio Cárdenas dijo que es verdad, que la firma es suya, que la hizo con sus manos y por tal la reconoce y que se halló presente al tiempo que entre el dicho Gaspar Román y Elvira Ruiz al tiempo que se remate la dicha cuenta y que a ruego de la dicha Elvira Ruiz porque dijo no sabía firmar firmó por ella. <br />
                       El 11 de julio de ese mismo año Gaspar Román presentó ante el alcalde mayor Álvaro de Paredes, las cuentas de Elvira Ruiz de Monjaraz y dijo que la una dellas es de cuarenta e cinco pesos e cuatro tomines y de otro de veinte e ocho pesos e un tomín e por otros veinte e dos y siete tomines e que por todo monta noventa e seis pesos e cuatro tomines e del término se acuerda recibir diez pesos queda ochenta e seis pesos e cuatro tomines por los cuales pidió se le dé mandamiento de ejecutorio contra la persona e voz de la dicha Elvira Ruiz de Monjaraz e juro a lo que se acuerda serle tenidos e por pagase y si sea pagada argumente cartas de pago. <br />
                       Esto lo registró el escribano de Su Majestad Cristóbal Ruiz. <br />
                       El alcalde mayor mandó que se hiciera como se pide, por lo que el alguacil mayor ordenó se hiciera entrega y ejecución en los bienes de Elvira Ruiz de Monjaraz, viuda, por cuantía de 86 pesos 4 tomines para Gaspar Román, vecino desta villa.<sup><a href='#sup10576' title='El documento, muy deteriorado, menciona al parecer cacao dentro de las formas de pago.' class='tooltip' name='ret10576'>[1]</a></sup> <br />
                       A partir del 22 de septiembre se dio a continuación trance y remate de los bienes de Elvira Ruiz de Monjaraz con el primer pregón dado en la plaza pública por voz de Gerónimo Moreno, pregonero, y el segundo el cinco de octubre, diciendo quién quisiere con pedir e poner en precio una negra llamada Madalena que se vende por bienes ejecutados de Elvira Ruiz de Monjaraz a pedimento de Gaspar Román, vecino desta villa por cuantía de diez y seis pesos de oro común de autos, siendo testigos Juan de Grijalba e Francisco de Herrera, vecinos de esta villa ante Francisco López, escribano público. <br />
                       El tercer pregón se dio el 29 de octubre y fueron testigos Hernando de [ ], Gaspar Román e Diego Carrillo, vecinos y estantes en esta dicha villa. <br />
                       Posteriormente el 12 de noviembre Gaspar Román presentó ante el alcalde mayor un escrito en el que señaló que pasados ya los pregones y días más, se mande hacer ya el trance y remate de los bienes de Elvira Ruiz para que se le mande pagar el capital, petición que reiteró el 16 de ese mismo mes. <br />
                       Fue testigo de la notificación a las partes Baltasar Ruiz. <br />
                       El auto de sentencia, dado el 18 de noviembre, está muy deteriorado, siendo notificado del mismo Gaspar Román ante Baltasar de Alcalá, diego Pérez de Espinoza y Diego Pérez, vecinos, como testigos, así como a Elvira Ruiz, de quien fueron testigos el propio Baltasar de Alcalá, Gaspar Román y Diego Gómez de Espinoza. <br />
                       Ante el escribano Francisco López. <br />
                       Finalmente aparece, con la misma fecha, una petición de Diego Aguilar del Castillo quien se obliga como fiador aparentemente del dicho Gaspar Román.</td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret10576' name='sup10576'>(1)</a> El documento, muy deteriorado, menciona al parecer cacao dentro de las formas de pago. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr><!--  cajas/caja29/exp5 -->
                  <td valign='bottom' align='center'><a href='cajas/caja29/exp5/1f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1f'> <img border=0 src='cajas/caja29/exp5/thumbs/tn_50_1f.jpg'></a> <BR/><font size=-1>1f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja29/exp5/1v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1v'> <img border=0 src='cajas/caja29/exp5/thumbs/tn_50_1v.jpg'></a> <BR/><font size=-1>1v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja29/exp5/2f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2f'> <img border=0 src='cajas/caja29/exp5/thumbs/tn_50_2f.jpg'></a> <BR/><font size=-1>2f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja29/exp5/2v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2v'> <img border=0 src='cajas/caja29/exp5/thumbs/tn_50_2v.jpg'></a> <BR/><font size=-1>2v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja29/exp5/3f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3f'> <img border=0 src='cajas/caja29/exp5/thumbs/tn_50_3f.jpg'></a> <BR/><font size=-1>3f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja29/exp5/3v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3v'> <img border=0 src='cajas/caja29/exp5/thumbs/tn_50_3v.jpg'></a> <BR/><font size=-1>3v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja29/exp5/4f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4f'> <img border=0 src='cajas/caja29/exp5/thumbs/tn_50_4f.jpg'></a> <BR/><font size=-1>4f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja29/exp5/4v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4v'> <img border=0 src='cajas/caja29/exp5/thumbs/tn_50_4v.jpg'></a> <BR/><font size=-1>4v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja29/exp5/5f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5f'> <img border=0 src='cajas/caja29/exp5/thumbs/tn_50_5f.jpg'></a> <BR/><font size=-1>5f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja29/exp5/6f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6f'> <img border=0 src='cajas/caja29/exp5/thumbs/tn_50_6f.jpg'></a> <BR/><font size=-1>6f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja29/exp5/6v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6v'> <img border=0 src='cajas/caja29/exp5/thumbs/tn_50_6v.jpg'></a> <BR/><font size=-1>6v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja29/exp5/7f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7f'> <img border=0 src='cajas/caja29/exp5/thumbs/tn_50_7f.jpg'></a> <BR/><font size=-1>7f</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td align='right'>
                  <table width='100%'>
                    <tr>
                      <td><a href='https://casadelarchivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.aecid.org.mx/' target='_blank' title='Agencia Española de Cooperación para el Desarrollo (AECID)' alt='Agencia Española de Cooperación para el Desarrollo (AECID)'><img src='imgs/logo2.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center'><b>636</b> visitas</div>
</body>
</html>